<mat-nav-list>
    <div class="profile-card" routerLinkActive="list-item-active" routerLink="posts">
        <div class="header">
            <h2>Administrator</h2>
            <h4>example@email.com</h4>
        </div>
        <img src="https://licord.it/wp-content/uploads/2021/07/logo_esteso_corto.png" alt="logo licord" >
    </div>

    <mat-divider></mat-divider>

   <h2 matSubheader>Funzioni</h2>

    <a mat-list-item routerLinkActive="list-item-active" routerLink="posts">Cerca licords</a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="articles">Cantieri</a>

          <mat-divider></mat-divider>

          <h2 matSubheader>Tools Admin</h2>
<a mat-list-item routerLinkActive="list-item-active" routerLink="manageAccounts">Gestione Accounts</a>
<a mat-list-item routerLinkActive="list-item-active" routerLink="manageWorksite">Gestione Cantieri</a>




    <mat-divider></mat-divider>



</mat-nav-list>
